{{header}}
{{object 1 0}} <<
  /Type /Catalog
  /Pages 2 0 R
>>
endobj
{{object 2 0}} <<
  /Type /Pages
  /Count 1
  /Kids [3 0 R]
>>
endobj
{{object 3 0}} <<
  /Type /Page
  /Parent 2 0 R
  /Contents 4 0 R
  /MediaBox [0 0 100 100]
  /Resources <<
    /ProcSet [/PDF /Text]
    /Font <<
      /T1_0 5 0 R
    >>
  >>
>>
endobj
{{object 4 0}} <<
  {{streamlen}}
>>
stream
BT
/T1_0 10 Tf
-0.02 Tc 0.02 Tw
1 0 0 1 10 20 Tm
[(\201)-3.6(\027\036)-5.4(\007)-6.6(\007)-5(\026)-2.5(\034\033)]TJ
ET
endstream
endobj
{{object 5 0}} <<
  /Type /Font
  /Subtype /Type1
  /BaseFont /JXUIQN+BernhardGothic-Hvy
  /Encoding 6 0 R
  /FirstChar 1
  /FontDescriptor 7 0 R
  /LastChar 173
  /Widths [665 576 576 625 576 255 535 616 247 0 250 529 970 540 534 529 531 542
           518 714 522 238 447 352 372 487 200 399 235 538 499 0 0 0 0 0 0 0 0 0
           0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
           0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
           0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 543 576 535 0 0 0 0 0 0 0 0 0 0 0 620
           0 635 561 0 0 0 0 0 0 0 0 0 0 0 0 542 0 0 332 0 0 0 0 0 0 0 0 0 0 0 0
           500]
>>
endobj
{{object 6 0}} <<
  /Type /Encoding
  /BaseEncoding /WinAnsiEncoding
  /Differences [1 /H /zero /two /N /one /period /o /V /comma /.notdef
                /quotesingle /E /W /n /d /b /u /p /fi /w /e /l /c /t /r /a
                /space /s /i /h /T 127 /g /three /S 141 /C 143 /D /B 157 /P 160
                /f 173 /bullet]
>>
endobj
{{object 7 0}} <<
  /Type /FontDescriptor
  /Ascent 1000
  /CapHeight 666
  /CharSet (/H /zero /two /N /one /period /o /V /comma /quotesingle /E /W /n /d
            /b /u /p /fi /w /e /l /c /t /r /a /space /s /i /h /T /g /three /S /C
            /D /B /P /f /bullet)
  /Descent -500
  /Flags 4
  /FontBBox [-500 -500 1500 1000]
  /FontFamily (Bernhard Gothic)
  /FontFile3 8 0 R
  /FontName /JXUIQN+BernhardGothic-Hvy
  /FontStretch /Normal
  /FontWeight 700
  /ItalicAngle 0
  /StemV 144
  /XHeight 472
>>
endobj
{{object 8 0}} <<
  /Subtype /Type1C
  /Filter [/ASCIIHexDecode /FlateDecode]
  {{streamlen}}
>>
stream
[encoded data, 7320 characters]
7560a2dacf8cfa5fd09b4ba2
endstream
endobj
{{xref}}
{{trailer}}
{{startxref}}
%%EOF
